#!/bin/bash

OLDDIR="$(pwd)"
DIR="$(pwd)/$(echo $0 | sed 's|runLin\.sh||' | sed 's|^\.||')"
echo $DIR

PATH="$DIR/java/jre1.6.0_16_i586_linux/bin"
LD_LIBRARY_PATH="$DIR/java/rxtx/linux-i686"
JAVA_HOME="$DIR/java/jre1.6.0_16_i586_linux"
CLASSPATH="$DIR/java/rxtx/RXTXcomm.jar:$DIR/program"

cd $DIR && java MannekeenDeemon && cd $OLDDIR

